How to remove libjs-jquery-opacityrollover from Debian 9 (Stretch)